### Method

# EDataBook BookMetaBackend set_ever_connected

since: 3.26

#### Declaration [src]

    void
    e_book_meta_backend_set_ever_connected (
      EBookMetaBackend* meta_backend,
      gboolean value
    )

#### Description [src]

Sets whether the `meta_backend` ever made a successful connection to its destination.

This is used by the `meta_backend` itself, during the opening phase, when it had not been connected yet, then it does so immediately, to eventually report settings error easily.

Available since: 3.26

#### Parameters

`value`

  Type: `gboolean`

  Value to set.